langcode: en
status: true
dependencies: {  }
name: 4_3_1400x1050
label: '4:3 (1400x1050)'
effects:
  a4d63532-bf5f-452f-a046-94070c03f766:
    uuid: a4d63532-bf5f-452f-a046-94070c03f766
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1400
      height: 1050
      anchor: center-center
  c09d6afa-81eb-48f7-8584-d5a93e58284b:
    uuid: c09d6afa-81eb-48f7-8584-d5a93e58284b
    id: image_convert
    weight: 2
    data:
      extension: webp
